Bug 1948241 - perl-perlfaq-5.20210411 is available
Summary: perl-perlfaq-5.20210411 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-perlfaq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-11 01:26 UTC by Upstream Release Monitoring
Modified: 2021-09-04 19:41 UTC (History)
4 users (show)

Fixed In Version: perl-perlfaq-5.20210411-1.fc35 perl-perlfaq-5.20210411-1.fc33 perl-perlfaq-5.20210411-1.fc32 perl-perlfaq-5.20210411-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-19 17:45:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-11 01:26:32 UTC
Latest upstream release: 5.20210411
Current version/release in rawhide: 5.20201107-2.fc34
URL: http://search.cpan.org/dist/perlfaq/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6983/

Comment 1 Fedora Update System 2021-04-12 11:43:02 UTC
FEDORA-2021-68c0221125 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-68c0221125

Comment 2 Fedora Update System 2021-04-12 15:10:09 UTC
FEDORA-2021-68c0221125 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-68c0221125`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-68c0221125

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-04-12 16:41:18 UTC
FEDORA-2021-cc8bb1557c has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cc8bb1557c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cc8bb1557c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-12 16:42:47 UTC
FEDORA-2021-4583f61395 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4583f61395`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4583f61395

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-19 17:45:18 UTC
FEDORA-2021-4583f61395 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-04-19 17:51:28 UTC
FEDORA-2021-cc8bb1557c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-04-24 20:09:53 UTC
FEDORA-2021-68c0221125 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-08-10 14:56:52 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

Comment 9 Fedora Update System 2021-08-10 16:47:11 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 10 Fedora Update System 2021-08-11 01:25:08 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ca3386bb0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-11 01:34:22 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-08-11 07:57:30 UTC
FEDORA-MODULAR-2021-6903559673 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6903559673

Comment 13 Fedora Update System 2021-08-11 07:58:38 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0a8bfca173

Comment 14 Fedora Update System 2021-08-12 01:34:01 UTC
FEDORA-MODULAR-2021-6903559673 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-6903559673

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-08-12 01:34:09 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0a8bfca173

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-08-19 00:43:28 UTC
FEDORA-MODULAR-2021-7ca3386bb0 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-08-19 00:53:31 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-09-04 19:38:50 UTC
FEDORA-MODULAR-2021-0a8bfca173 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-09-04 19:41:25 UTC
FEDORA-MODULAR-2021-6903559673 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.